/*atur lebar menu*/
.navbar-nav-material > li > a {
	padding: 6px 12px !important;
}
/*atur lebar menu*/

/*jquery validation ketika error*/
.has-error .form-control {border-color: #D84315 !important}
/*jquery validation ketika error*/

/*Product Picker*/
#table_product_picker {width: 100% !important;}
#table_product_picker tr td {padding: 2px !important;}
.label_product_picker {padding-left: 15px !important;}
.heading_product_picker {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}

/*//new*/
.table-product-picker {}
.table-product-picker td {padding: 0 !important;}
.table-product-picker td .form-control{padding:0 10px !important;}
.table-product-picker td input{border: 0 !important}
.table-product-picker td select{border: 0 !important}
.table-product-picker td .pname{padding:0 10px !important}
.table-product-picker td .fixprice_info_div{padding:10px 10px !important}

/*Product Picker*/

/*untuk membuat form attachment*/
.attachment_ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.input_form_attachment {
	border: none;
	padding: 3px 0 !important;
}
/*untuk membuat form attachment*/

/*date picker z index modal fix*/
.ui-datepicker {
    z-index: 199999 !important;
}
/*date picker z index modal fix*/


.stable {}
.stable tr td{padding: 4px 0 !important}


/*radio & checbox validation hack*/
input[type=radio] {display: inline-block !important;}
input[type=checkbox] {display: inline-block !important;}

/*table form*/
.table-form {
	margin-bottom: 20px !important;
	/*border-top: 1px solid #ddd !important;*/
}
.table-form td, .table-form th{
	/*padding: 4px 2px !important;*/
}
.table-form-label {margin-bottom: 10px !important}
.datatable-boder-trl {border-top:1px solid #ddd; border-right:1px solid #ddd; border-left:1px solid #ddd; border-bottom:0;}
/*table form*/

/*table attachment*/
.table-attachment {}
.table-attachment tr td {
	border-top: 0px !important;
	padding: 10px 0px 0px 0px !important;
}
/*table attachment*/


/*.modal:nth-of-type(even) {
    z-index: 1042 !important;
}
.modal-backdrop.in:nth-of-type(even) {
    z-index: 1041 !important;
}*/

.modal{overflow-y: auto;}

dd + dt {
	margin-top: 10px !important;
}



.form-accordion {}
.form-accordion .panel-heading {
	padding:10px !important;
	border-top-right-radius: 0 !important;
	border-top-left-radius: 0 !important;
}
.form-accordion .panel-heading a {
	color: #fff !important;
}
.form-accordion .panel {
	border-radius: 0 !important;
	box-shadow: none !important;
	border-bottom: 1px solid #ddd !important;
	border-left: 1px solid #ddd !important;
	border-right: 1px solid #ddd !important;
}

.chosen-container-single .chosen-single span {
	color: #666 !important;
}

.tt-menu {
  height: 150px
}

.tt-open {
	background: #fff !important;
}

.tt-cursor {
	background: #ccc !important;
}

.tt-cursor:hover {
	background: #ccc !important;
}

.tt-menu .tt-dataset .tt-selectable strong {
  color: #4977bb;
}
